@charset "UTF-8";




a:hover  {
 color: #6EB92B;
}
html, body {
 font-family: "Gothic MB101", "ゴシックMB101", "Hiragino Kaku Gothic ProN", "sans-seif";
}

strong {
    font-size: 1.1rem;
}
.w130 {
 width:130px;
}
@media screen and (max-width: 767px) {
.navbar-brand img {
 width: 100px;
}
.w130 {
 width: auto;
}
.sp-no {
	display: none;
}
}
.entry-column table p {
margin:0;
font-size:1.1rem;
}
.topicpath {
 background-color: #e9ecef;
 width:100%;
 margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
.topicpath {
 display:none;
}
}
.entry {
 border-bottom:none;
 padding: 0 50px;
}
@media screen and (max-width: 949px) {
.entry {
 padding: 0;
}
}
.pt-7 {
padding-top: 5rem !important;
}
@media screen and (max-width: 767px) {
.pt-7 {
padding-top: 2rem !important;
}
  }
.mb-10 {
margin-bottom:10rem;
}
@media screen and (max-width: 767px) {
.mb-10 {
margin-bottom:2rem;
}
}
.entry-column ul.pagination {
    margin: 0 -5px 50px -5px;
    padding: 0;
    text-align: center;
    list-style: none;
    justify-content: center;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.entry-column ul.pagination a:link, .entry-column ul.pagination a:visited {
    color: #333;
    text-decoration: none;
}
.page-title-wrapper {
margin-top:6em;
}
@media screen and (max-width: 767px) {
.page-title-wrapper {
margin-top:4em;
}
}
.no-gutters {
  margin:0;
  padding:0;
}
 
.no-gutters　> .col,
.no-gutters　> [class*="col-"] {
  margin:0;
  padding:0;
}



/*カテゴリリスト設定----------------------------------*/

.categoryunit {
  max-width: 45% !important;
  margin: 1em;
  padding-bottom: 15px;
  padding: 20px 30px 30px;
  background: #F5F5F5;
}
@media screen and (max-width: 767px) {
.categoryunit {
  max-width: 100% !important;
  margin: 1em;
  padding-bottom: 5px;
  padding: 10;
}
}
.categoryimage {
  position: relative;
  border-radius: 4px;
  width: 100%;/*　トリミングしたい枠の幅（固定にしたい場合はサイズを入力）　*/
  padding-top: 55%;/*　トリミングしたい枠の高さを比率で指定。（固定にしたい場合はサイズを入力）　*/
  margin: 0 auto 20px;
  overflow: hidden;
}
.categoryimage img{
/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  object-fit: cover;
  transition-duration: 0.3s;
}

.categoryimage img:hover, .entryimage img:hover {
  transform: scale(1.1);
transition-duration: 0.5s;
}

h1#categorytitle {
    border-left: none;
    font-size: 1.8rem;
    margin: 50px 0;
    color: #009812;
    font-weight: 700;
    text-align: center;
    background: url(../images/dot2.jpg) no-repeat left top;
    padding: 20px 10px;
}
@media screen and (max-width: 767px) {
h1#categorytitle {
    margin: 10px 0;
    font-size: 1.3rem;
}
}

h5.categorytitle {
    font-weight: 700;
    color: #ffft;
    padding-bottom: 15px;
    margin-top: 10px !important;
    color: #6EB92B;
    font-size: 1.5rem;
    border-bottom: 4px solid #ccc;
    margin-bottom: 20px;
    position: relative;
}
@media screen and (max-width: 767px) {
h5.categorytitle {
 margin-top: 5px !important;
}
}
h5.categorytitle::before {
    content: "";
    position: absolute;
    bottom: -4px;
    width: 100px;
    height: 4px;
    background: #6EB92B;
}
h5.categorytitle a, h5.categorytitle a:link {
    color: #333;
}
ul.categorylist {
    padding: 0px;
    list-style: none;
    margin:0;
}
ul.categorylist li a {
    color:#333;
    line-height:160%;
}
ul.categorylist li {
    font-weight: 400;
    margin-bottom: 5px;
}

/*エントリーリスト設定----------------------------------*/

.entryunit {
  border: 5px solid #e9e9e9;
  padding-bottom: 15px;
  padding: 15px;
  height: 100%;
}
.entryunit p {
font-size: 1.1rem;
margin:0;
}
@media screen and (max-width: 767px) {
.entryunit p {
font-size: 1rem;
}
}

.entryimage {
    position: relative;
    border-radius: 4px;
    overflow: hidden;
     width: 100%;/*　トリミングしたい枠の幅（固定にしたい場合はサイズを入力）　*/
  padding-top: 70%;/*　トリミングしたい枠の高さを比率で指定。（固定にしたい場合はサイズを入力）　*/
  }
  @media screen and (max-width: 767px) {
.categoryimage, .entryimage {
         padding-top: 40%;/
    }
}

.entryimage img {
/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  object-fit: cover;
  transition-duration: 0.3s;
}

.entryimage p.title {
    display: table;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0;
   background: linear-gradient(to bottom,rgba(0,0,0,0.0),rgba(0,0,0,0.8));
  background: -moz-linear-gradient(top,rgba(0,0,0,0.0),rgba(0,0,0,0.8));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0.0),rgba(0,0,0,0.8));
    color: #ffffff;
    margin-top: 2em;
}
.entryimage p.title span {
    display: table-cell;
    height: 65px;
    vertical-align: middle;
    padding: 10% 9.36% 5% 6.69%;
    font-size: 1.3rem;
    line-height: 1.25;
}
.entryimage p.title:before {
    top: 50%;
    right: 6.35%;
    left: auto;
    width: 10px;
    height: 18px;
    margin-top: -9px;
    background-image: url();
}
.entryimage p.title a {
    color:#fff;
    text-decoration: none;
}
.entryimage p.title a::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 13px;
    /*矢印の形状*/
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}


/*hoverした際の移動*/
.entryimage p.title a:hover::after{
    right: 11px;
}

.arrow  {
  position: relative;
  padding-left: 18px;
  font-weight: 600;
}

.arrow::before{
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 3px #6EB92B;
  border-right: solid 3px #6EB92B;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
 top: 12px;
  left: 0;
  margin-top: -4px;
}
.entryunit .arrow::before {
  top:0.8rem;
}
.entry-column a:link, .entry-column a:visited {
    color:#6EB92B;
    text-decoration: none;
}
.entry-column a:hover  {
    color:#6EB92B;
  text-decoration: underline;
}

.entry-column a.arrow, .entry-column a.arrow:link, .entry-column a.arrow:visited {
  color: #333;
    font-size: 1.1rem;
    position: relative;
    cursor:pointer;
    display: block;
     line-height: 140%;
}
}
@media screen and (max-width: 1200px) {
.entry-column a.arrow, .entry-column a.arrow:link, .entry-column a.arrow:visited {
    font-size: 1.0rem;
}
}
.entry-column a.arrow:hover  {
  color: #6EB92B;
   text-decoration: underline;
}


h1.entry-title {
    position: relative;
    margin: 0 0 50px;
    font-weight: 800;
    padding: 20px 0 20px;
    font-size: 1.8rem;
    border-bottom: 6px solid #ebebeb;
}
@media screen and (max-width: 767px) {
h1.entry-title {
    margin: 0 0 10px;
}
}
h1.entry-title:before {
    content: "";
    position: absolute;
    bottom: -6px;
    width: 100px;
    height: 6px;
    background: #6EB92B;
}
.entry-column p {
    line-height: 180%;
}
.entry-column h3 {
    font-size: 1.3rem;
    padding: 20px 10px;
    background: none;
    font-weight: 600;
    color:#333;
    margin: 30px 10px 30px  !important;
    position: relative;
}

@media screen and (max-width: 767px) {
.entry-column h3 {
margin: 10px 10px 10px !important;
}
}
.entry-column h3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 8px;
    background: -webkit-repeating-linear-gradient(-45deg, #6EB92B, #6EB92B 2px, #fff 2px, #fff 5px);
    background: repeating-linear-gradient(-45deg, #6EB92B #6EB92B 2px, #fff 2px, #fff 5px);
}
.entry-column h3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 8px;
    background: -webkit-repeating-linear-gradient(-45deg, #6EB92B, #6EB92B 2px, #fff 2px, #fff 5px);
    background: repeating-linear-gradient(-45deg, #6EB92B #6EB92B 2px, #fff 2px, #fff 5px);
}
.entry-column h4 {
    font-size: 1.2rem;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
.page-header {
    border-bottom: 0;
}
@media screen and (max-width: 767px) {
.page-header {
    margin: 0 0 20px;
}
.page-title-wrapper {
    height: 120px;
}
}
.entry-column h2, h2.heading02 {
    border-left: none;
    font-size: 1.4rem;
    margin: 30px 0 50px;
    color: #fff;
    font-weight: 700;
    border: 2px solid #6EB92A;
    padding: 10px 15px;
    border-radius: 3px;
    background: #6EB92A;
    margin: 30px 10px 30px;
}
    
.page-title-filter {
    background: rgba(0,0,0,.3);
}
@media screen and (max-width: 1200px) {
h1.entry-title {
    font-size: calc(1rem + .75vw);
    margin: 0px 0 15px;
}
.entry-column h2, .entry-column h3 {
    font-size: calc(1rem + .3vw);
    margin: 0px 0 15px;
}
}
.entry-column dt {
    border-left: 5px solid #6EB92B;
    padding-left: 5px;
}
.entry-column dd {
    margin-bottom: 0rem;
    line-height: 180%;
}
.entry-column dt {
    margin-top: 1rem;
}
.entry-column dt:first-child {
    margin-top: 0rem;
}



/*ユニットテキストボタン設定----------------------------------*/


.btn-default {
    position: relative;
    display: inline-block;
    padding: 2px 0px 0 25px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    color:#333;
     font-weight: 600;
     font-size: 17px;
}
.btn-default  {
  text-decoration: none; /* デフォルトの下線を非表示にする */
  background-image: linear-gradient(#333, #333, #333); /* 線の色 */
  background-repeat: no-repeat;
  background-position: left bottom; /* 線の起点を左・下に設定 */
  background-size: 0 1px; /* 線の横幅を0、縦幅を1pxに */
  transition: background-size 0.6s; /* 線を伸ばすアニメーション実行時間を指定 */
}
.btn-default:hover {
}
.entry-column a:hover {
  background-size: 100% 1px; /* 線の横幅を100%にする */
  color:#333;
}

.btn-default::before,
.btn-default::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.btn-default::before{
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #7a0;
}
.btn-default::after{
    left: 6px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btn-primary {
    color: #fff;
    background-color: #6EB92B;
    border:none;
    border-radius: 30px;
      transition-property: opacity;
　-webkit-transition-property: opacity;
  transition-duration: .5s;
  -webkit-transition-duration: .5s;
  padding: 0.5rem 1rem;
}

.entry-column .btn-primary:link, .entry-column .btn-primary:visited  {
    color: #fff;
    background-color: #6EB92B;
}
.btn-primary:hover {
  opacity: .7;
  color: #fff !important;
   background-color: #333 !important;
   text-decoration: none !important;
}
.acms-margin-bottom-medium > ul {
	display: flex;
}
.ug-bg-color {
	background: #f5f5f5;
}

/*ユニット テーブル設定----------------------------------*/

.entry-column td.acms-cell-text-center, .entry-column th.acms-cell-text-center {
	text-align:center;
}
.entry-column td.acms-cell-text-right, .entry-column th.acms-cell-text-right  {
	text-align:right;
}
.entry-column table.time-table td {
	background-color: #fff;
}
.entry-column table.time-table th.time {
	width:10%;
}
.bg-yellow {
background:#fff7b3;
}
@media screen and (max-width: 767px) {
.entry-column .table-bordered td {
padding: 10px 15px;
}
.table-bordered, .table-bordered td {
border:none;
}
.js-table-unit-scroll-hint.table-bordered, .js-table-unit-scroll-hint.table-bordered td {
border: 1px solid #dee2e6;
}
}


/*フッター設定----------------------------------*/

.foot-wrapper p.footerlist-title {
   font-weight: 600;
    font-size: 1rem;
     margin-bottom:0.2rem;
}
@media screen and (max-width: 767px) {
.foot-wrapper p.footerlist-title {
padding-left:10px;
}
}
.foot-wrapper p.footerlist-title a {
color:#333;
}
.foot-wrapper p.footerlist-title a  {
  position: relative;
  font-weight: 600;
}
.foot-wrapper p.footerlist-title a::before{
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 60%;
  left: 0;
  margin-top: -4px;
  margin-left: -15px;
}
@media screen and (max-width: 767px) {
.foot-wrapper {
padding: 10px 0;
}
address p {
margin-bottom: 5px;
}
.foot-wrapper p {
    line-height: 1.4;
    font-size: 0.7rem;
}
}
ul.footerlist {
    margin:0 !important;
    padding :0.8rem 0 0 0;
    list-style: none;
    font-size: 0.8rem;
}
@media screen and (max-width: 767px) {
ul.footerlist, p.footerlist-title {
display:none;
}
address img {
width:100px;
}
}
ul.footerlist a {
 color:#333;
}
p.copyright-text {
 font-size: 0.9rem;
}
@media screen and (max-width: 767px) {
.foot-wrapper p.copyright-text {
 font-size: 0.7rem;
 margin:auto;
}
}
.foot-wrapper p {
 line-height: 1.6;
 font-size: 0.9rem;
}
ul.footerlist li {
 margin-bottom:0.3rem;
 white-space: nowrap;
}
ul.footerlink {
 margin:0 auto;
 display:flex;
 justify-content: center;
 padding: 0;
}
@media screen and (max-width: 767px) {
ul.footerlink {
 display: block;
 margin-left:15px;
}
}
ul.footerlink li {
 list-style: none;
padding: 10px;
 position: relative;
 font-size: 0.9rem;
}
@media screen and (max-width: 767px) {
ul.footerlink li {
padding: 0 0 0 10px;
}
}
ul.footerlink li::before  {
    position: absolute;
      content: '';
  width: 5px;
  height: 5px;
  border: 0px;
    display: block;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
      top: 50%;
  left: 0;
  margin-top: -2px;
    }
    
ul.footerlink li a {
color:#333;
}

/*ユニットのスタイル設定----------------------------------*/

.font-green {
    color:#3e9016;
    font-weight: 700;
    font-size: 1.2rem;
}
@media (min-width: 576px) {
.entry-column th {
    background: inherit;
    width: 30%;
}
}

/*文字スタイル設定----------------------------------*/

.green {
    color:#16902E;
}


/*年度選択プルダウン----------------------------------*/
.select {
  background: #555;
  height: 40px;
  width: 300px;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  margin-bottom:30px;
}

.select::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: -1;
}
select#menu-year {
  /* 初期化 */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  color: #fff;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 0 10px;
}
option[selected][disabled] {
  display: none;
}
select#menu-year option {
background:#F5F5F5;
 color: #333;
}



